### Method

# Gtk FlattenListModelget_model_for_item

#### Declaration [src]

    GListModel*
    gtk_flatten_list_model_get_model_for_item (
      GtkFlattenListModel* self,
      guint position
    )

#### Description [src]

Returns the model containing the item at the given position.

#### Parameters

`position`

  Type: `guint`

  A position.

#### Return value

Type: A list model of `GObject`

The model containing the item at `position`.

The data is owned by the instance.
The return value can be `NULL`.